[setup]
AppTitle      =  摩托车野外障碍赛
;----------------中文版
Version       =  中文版
Ename         =  rialsMountainHeights
AppName       =  PlayGame.bat
SoftId        =  383
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 1 
RUNCommand    = 游戏必装环境.bat
LastTime  =2016/4/14 18:38:37 
RunNum        =52
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
